# Nomination Processes

Nomination Processes

 - [GET /nominationProcesses/{tenantId}](https://docs.api.rhythmsoftware.com/apis/awards/awards-v1/nomination-processes/listnominationprocesses.md): This method will scan all nomination processes and and return them to the caller.
 - [POST /nominationProcesses/{tenantId}](https://docs.api.rhythmsoftware.com/apis/awards/awards-v1/nomination-processes/createnominationprocess.md): This method will auto-generate an ID and create a new nomination process. If an ID is specified for the nomination process, an error will be thrown.
 - [GET /nominationProcesses/{tenantId}/award/{award_id}](https://docs.api.rhythmsoftware.com/apis/awards/awards-v1/nomination-processes/listprocessesbyawardid.md): Returns a list of records with the specified award_id
 - [POST /nominationProcesses/{tenantId}/batch](https://docs.api.rhythmsoftware.com/apis/awards/awards-v1/nomination-processes/executebatchoperations.md): TAllows you to perform up to 100 parallel patch/delete operations
 - [GET /nominationProcesses/{tenantId}/eligible/{awardId}/{customerType}/{customer_id}](https://docs.api.rhythmsoftware.com/apis/awards/awards-v1/nomination-processes/geteligibleprocesses.md)
 - [DELETE /nominationProcesses/{tenantId}/{id}](https://docs.api.rhythmsoftware.com/apis/awards/awards-v1/nomination-processes/deletenominationprocess.md): This method will delete a nomination process with the specified ID.
 - [GET /nominationProcesses/{tenantId}/{id}](https://docs.api.rhythmsoftware.com/apis/awards/awards-v1/nomination-processes/getnominationprocess.md): This method will look up a nomination process by the specified ID and return it back.
 - [PATCH /nominationProcesses/{tenantId}/{id}](https://docs.api.rhythmsoftware.com/apis/awards/awards-v1/nomination-processes/patchnominationprocess.md): This method will patch an existing nomination process with the specified ID, using the HTTP PATCH specification.
 - [PUT /nominationProcesses/{tenantId}/{id}](https://docs.api.rhythmsoftware.com/apis/awards/awards-v1/nomination-processes/updatenominationprocess.md): This method will update an existing nomination process with the specified ID.
